#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-i4n4y5mpdqGzEfzF5WTjo
key:                  hls-call-hierarchy-plugin-1.2.0.0-i4n4y5mpdqGzEfzF5WTjo
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  8468fe2d71f575a6dc397a5dc5ced79d
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-i4n4y5mpdqGzEfzF5WTjo
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-2QO6fIORLtDHfeJno2g6pj
    ghcide-1.10.0.0-1GByGBtXnpJIdyOA1QrEs8
    hiedb-0.4.3.0-H8GC7lCKoPTLXeUY30JgHx
    hls-plugin-api-1.6.0.0-JVYrbgzYD156bI87vih4OD
    lens-5.2.3-8tRb8in3gNI5YU639jGOAg
    lsp-1.6.0.0-FeEcRwkQY5n6g2GmvyyLXk
    sqlite-simple-0.4.19.0-GIFQJxRIoaYDiMQe2mF8ea text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

